I get this message when trying to use a database but when I run the reapir command, it says 'table is already up to date' so how can I fix this?